import setuptools

setuptools.setup(
    name='daqviewer',
    version='0.1.1',
    author='Dan Howe',
    author_email='d.howe@wrl.unsw.edu.au',
    description='Visualise DAQ csv files',
    # packages=['daqviewer'],
    packages=setuptools.find_packages(),
    install_requires=[
        'pandas',
        'plotly',
        'dash',
        'dash_core_components',
        'dash_html_components',
    ],
    entry_points={'console_scripts': [
        'daqviewer = daqviewer:main',
    ]},
)
